body {
	
  font-family:'Montserrat', 'Helvetica', 'Arial', sans-serif;
/*background-color: #eceada !important;*/
  }

.u-section-1 .u-sheet-1 {
  min-height:700px;
	padding-top: 30px;
	
}

.u-section-1 p.logo_mrc {
  color: #fff;
  font-weight: 200;
  position: relative;
  text-transform: uppercase;
  top: 0.7em;
  background-image: url(../img/logomrc.png);
  background-repeat: no-repeat;
  height: 92px;
  width: 169px;
  margin: auto;
    margin-top: auto;
}
.u-section-1 .u-image-1lf {
  width: 650px;
  height: 570px;
  margin: 20px 0;
	background-image: url("../img/office2.jpg");
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 500px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -556px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 1px;
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 44px auto 0;
 font-family: 'Montserrat', 'Nexa', Arial, Helvetica;

}

.u-section-1 .u-form-1 {
  height: 187px;
  width: 93%;
  margin: 39px auto 0;
	
}
.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .btn-primary {
color: #ffffff !important;
background-color: #023e3e !important;
}

.u-section-1 .btn-primary:hover {
color: #ffffff !important;
background-color: #2d5a5a !important;
}



.u-section-1 .u-text-2 {
  font-size: 0.625rem;
  font-style: normal;
  width: 268px;
  font-weight: 500;
  line-height: 1.2;
  margin: 97px auto 0;
  font-family: 'Montserrat', 'Nexa', Arial, Helvetica;
}

.u-section-1 .u-group-2 {
  width: 819px;
  min-height: 146px;
  margin: -762px auto 616px;
}

.u-section-1 .u-text-3 {
letter-spacing: 6px;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 18px;
  margin: 14px auto 0;
  font-family: 'Montserrat', 'Nexa', Arial, Helvetica;
}

.u-section-1 .u-text-4 {
  font-size: 54px;
font-weight: 800;
line-height: 0.8;
letter-spacing: -1px;

  margin: 40px auto 0;
	font-family: 'Montserrat', 'Nexa', Arial, Helvetica;
}

.u-section-1 .u-line-1 {
  width: 49px;
  height: 6px;
  transform-origin: left center 0px;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-form-group-2 {
    height: 117px;
    margin-top: -186px;
    margin-right: 0;
    margin-bottom: 0;
    width: 510px;
  }

  .u-section-1 .u-group-2 {
    margin-left: calc(((100% - 940px) / 2) + 121px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 524px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
   /* margin-top: -429px;*/
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }
	
	.u-section-1 p.logo_mrc {
  color: #fff;
  font-weight: 200;
  position: relative;
  text-transform: uppercase;
  top: 0.7em;
  background-image: url(../img/logomrc.png);
  background-repeat: no-repeat;
  height: 80px;
  width: 169px;
  margin: auto;

	}

	.u-section-1 .u-container-layout-1
	{
		padding:0px;
	}
	
	.u-section-1 .u-image-1lf {
 width: 370px;
height: 100px;
margin: 0;
background-image: none;
}
	
	
  .u-section-1 .u-image-1 {
    width: 340px;
    height: 330px;
    margin-top: 500px;
  }

  .u-section-1 .u-group-1 {
    width: 90%;
	  margin: -100px auto;
   /* margin-top: -235px;*/
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-form-group-2 {
    width: 320px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
   /* margin-left: calc(((100% - 340px) / 2));*/
  }

  .u-section-1 .u-text-4 {
    font-size: 2.3em;
  }
	
	.u-section-1 .u-text-3 {
    font-size: 0.8em;
  }
}